<?php 
include '../xpanel/inc/vt.php';

$mail =$_POST['mail'];


$ksorgu     =   $dbh->prepare("SELECT * FROM users WHERE mail=?");
$ksorgu     ->  execute(array($mail));
$kbilgi     =   $ksorgu     ->fetch(PDO::FETCH_OBJ);


?>